Requisitos previos para usar el plugin de SnapCenter para base de datos de Oracle

Antes de usar el plugin para base de datos de Oracle, el administrador de SnapCenter debe instalar y configurar SnapCenter Server y llevar a cabo las tareas de los requisitos previos.